name: Header Colors
description: Header colors for the Hydrogen theme
type: section

form:
  fields:

    background:
      type: input.colorpicker
      label: Background
      default: "#2a816d"
    text-color:
      type: input.colorpicker
      label: Text
      default: "#ffffff"